driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 183a778e-8a2b-4a37-b516-fb55504344e3
prefix: /rc_scratch/user0058/wmt/permafrost/183a778e-8a2b-4a37-b516-fb55504344e3
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:47:09.700761'
stdout: stdout
